<?php

namespace App\Http\Controllers\Dashboard;

use App\Classes\Modules\ControllersLogic\Dashboard\OrdersReportLogic;

class OrdersReportController
{

    public function index(OrdersReportLogic $logic) {
        return $logic->execute();
    }
}